html.js body {
  margin: 0;
  padding: 0px;
  line-height: 120%;
  text-align:center;
  color: #000;
  /*background: #424242 url(/sites/iphonelife.com/themes/mangolife/images/mangolife/bg_new.png) center top repeat;*/
}

body {
  background:#fff;
	color:#000;
	text-align:left;
  font-family: arial, verdana, sans-serif;
  font-size: 75%;
}

div#body-wrapper {
}

/*div#section1 {
	background-color: #277bc0;
}*/

div#section1 .contentheading,
div#section1 div.moduletable h3,
div#section1 {
	color: #f0f0f0;
}

div#section1 a,
div#section1 a:link,
div#section1 a:visited {
   color: #1F64B9;
  font-weight: bold;
}

div#section2 {
	color: #fff;
	background: #00335b;
}

div#section2 .contentheading,
div#section2 div.moduletable h3,
div#section2 {
	color: #dedede;
}

div#section2 a,
div#section2 a:link,
div#section2 a:visited {
   color: #1F64B9;
}

div#section2 a:hover {
   color: #2867C2;
}

div#section1 h2, div#section1 h2 a {
	color: #00417f;
}

div#section2 h2, div#section2 h2 a {
	color: #73a2d7;
	font-weight: normal;
	font-size: 180%;
}

div#section1 td.section {
	background-color: #fff;
}

/*/div#section2 td.section {
	background: transparent url(/sites/iphonelife.com/themes/mangolife/images/mangolife/bottomline.png) 0 0 no-repeat;
}
/*/
a:link,
a:visited,
a:hover,
.title, .title a,
.submitted,
.links,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
  color: #1F64B9;}

div#masthead {
	background: #ffffff;
}

/*div#header .header-right {
	background: transparent url(/sites/iphonelife.com/themes/mangolife/images/mangolife/mast-r.png) 100% 0 no-repeat;
}*/

/*div#header .header-left {
	background: transparent url(/sites/iphonelife.com/themes/mangolife/images/mangolife/mast-l.png) 0 0 no-repeat;
}*/

/*/div#bar {
	background: transparent url(/sites/iphonelife.com/themes/mangolife/images/mangolife/bar.png) 0 0 repeat-x;
	height: 8px;
	margin: 0;
	padding: 0;
}
/*/
div#footer-wrapper {
	background: #ffffff
}
div#footer-wrapper .footer-right {
	/*background: transparent url(/sites/iphonelife.com/themes/mangolife/images/mangolife/footer-r.png) 100% 0 no-repeat;*/
}
div#footer-wrapper .footer-left {
	height: 0px;
	overflow: hidden;
	background-color:#fff;
	/*background: transparent url(/sites/iphonelife.com/themes/mangolife/images/mangolife/footer-l.png) 0 0 no-repeat;*/
}
div#breadcrumb, div#breadcrumb a {
  color: #353535;
  background-color: #bdbdbd;
}
div#breadcrumb .breadcrumb {
	padding-top:20px;
	margin-top:20px;
}
div#middlecontainer {
  background: #fff;
}
div#middlecontainer a,
div#middlecontainer a:link,
div#middlecontainer a:visited {
   color: #0c84c6;

}

div#middlecontainer a:hover {
   color: #2867C2;
   text-decoration:underline;
}
div#middlecontainer .title,
div#middlecontainer h2 {
	/*color: #fff;*/
	line-height:1.2em;
	font-size:120%;

}

div#middlecontainer .title
{
padding-top:0px; font-size: 140%;
	line-height:1.2em;
color:#222;
}

/* Menu styles */
div#navigation {
  background: black;
  padding-bottom: 0px;
}

#primary a {
  /*background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/menu-div.gif) top right no-repeat;*/
  color: white; font-weight:bold;
}

#secondary {
 /* border-top: 1px solid #3366CC; */
 color: white;
 background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/menu-bg_sec.png) repeat-x;
}
#secondary li a {
 color: white;
}
#secondary a:hover {
  color: white;
  background-color: #3399FF;
}
.legal1 {
	text-align: right;
	margin-top: 7px;
}
.legal2 {
	margin-top: -17px;
}

/**
 * mangolife theme, for Drupal 5
 * Xactive, xactive[at]art4linux.org
 *
 **
 * by uncomment the corresponding css call you can change the subtheme
 * you can modify the page width (fixed or fluid) by changing #page { width: 95% or 950px }
 **
 */

table#page-wrapper {width:990px; margin:auto; padding:0px;}
td#page-topleft {width:4px; padding-left:25px;
	background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/top_left_bar.gif) bottom right no-repeat;
}
td#page-top {padding:0px;}
td#page-topright {width:4px; padding-right:25px;
	background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/top_right_bar.gif) bottom left no-repeat;
}
td#page-left {width:4px;
	background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/left_body.gif) top right repeat-y;
}
td#page-main {width:990px; text-align:left; padding:0px;}
td#page-right {width:4px;
	background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/right_body.gif) top left repeat-y;
}

clear-block

div#name-and-slogan {width:100%; text-align:center;}

a#twitter-icon img {
  padding-right:5px;
  padding-top:2px;
}

a#facebook-icon img {
  margin-top: 2px;
	margin-right: 2px;
}

#search {
  height:20px; text-align:left; padding-left:3px;
  /*width:270px; padding-top:15px; padding-left:715px;*/
	/*background: url(/sites/iphonelife.com/themes/mangolife/images/mangolife/best_search.gif) top left no-repeat;*/
}

#search .form-text, #search .form-submit {

  padding: 0px;
}
#search .form-text {
  width: 250px;
  padding: 0;
}

tbody {
   border: none;
}

tr.odd td, tr.even td {
  padding: .2em;
}

h1, h2, h3, h4, h4 {
	padding-bottom: 0px;
	margin: 0px 0;
	color:#333333;
}

h1 {
	font-size: 1.5em;
	padding-bottom: 0px;
	color: #000000;


}

h2 {
	font-size: 110%;
	font-stretch:extra-expanded;

}



h3 { 
   font-size: 80%;
   color:#333333;
}

h4 {
	font-size:  100%;
}

p {
  margin-top: .7em;
  margin-bottom: .7em;
  line-height:130%;

}
a {
  text-decoration: none;
  font-weight: normal;
}
a:hover {
  text-decoration: underline;
  color: #2867C2;
}

#section2 a:hover {
  text-decoration: underline;
  color: #236EB4;
}

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  font-size: 1em;
}
.form-item label {
  font-size: 1em;
  color: #333333;
  margin-left:10px;
}
.item-list .title {
  color: #000000; padding-left:0px; margin-left:0px;

}
.links {
  margin: 0;
}
.comment .links {
  margin-bottom: 0;
  font-size:110%;
  font-weight:bold;
}

#header {
  background:  white;
  width: 990px; padding-top:0px;
}

table.sections {
	width: 100%;
	padding: 0;
}

.clr {
	clear: both;
}

td.section.width49 {
	width: 50%;
}

td.section.width33 {
	width: 33%;
	background-color:#FFFFFF;
	border-right-width:0px;
	border-left-width:0px;
}

#masthead {
  float: none;
  clear: both;
  line-height: normal;
}

#logo-title {
  float: right;
  padding: 10px;
	padding-top:20px;
	padding-left:30px;
}

#logo {
  vertical-align: top;
}

#logo img {
  padding: 0;
  margin: 0;
  border: 0;
}

h1#site-name {
	visibility:hidden; line-height:0px;
}

#site-name a, #site-name a:hover {
  font-weight: bold;
  color: #fff;
  font-size: 140%;
}

#site-slogan {
	font-size: 11px;
	color: #ffffff;
	padding-top: 88px;
	padding-right: 8px;
	float: right;
	font-weight: bold;
}

#mission {
  font-weight: normal;
  padding: 1em 1em 0.75em 2em;
  margin: 20px 10px;
  color: #000;
  font-size: 85%;
  border: solid 1px #104a91;
}
#mission a, #mission a:visited {
  font-weight: normal;
  color: #104a91;
}

/* Primary and Secondary links */

#primary {
  line-height: 32px;
}

#primary ul {
  padding:0;
  margin:0;
  list-style:none;
}

#primary li {
  display:inline;
}

/*
#primary li.last {
  float:right;
  margin-right:15px;
}
    */

#primary a {
  font-weight: bold;
  display: block;
  float: left;
  padding: 0px 9px;
  margin: 0px 1px 0px 0px;
  font-size: 100%;
}

#primary a:hover, #primary a.active {
  text-decoration:none;
  /*background: white url(/sites/iphonelife.com/themes/mangolife/images/mangolife/menu_bg_both.gif) 0px -32px repeat-x;*/
}

#secondary {
}

#secondary ul {
  margin:0;
  padding:0;
  list-style:none;
}
#secondary li {
  margin:0;
  padding:0;
  display:inline;
}

#secondary li a {
  float:left;
  display:block;
  font-size: 90%;
  padding:0px 14px 0px 14px;
}

#secondary a:hover {
  text-decoration: none;
  color: #ffffff;
}

#secondary a.active {
  font-weight:bold;
}

#navlist {
  font-size: 2em;
  padding: 0 0.8em 1.2em 0;
  color: #fff;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0;
  font-size: 0.9em;
  font-weight: bold;
  color: #fff;
}
#subnavlist a {
  font-weight: bold;
  color: #fff;
}
ul.links li {
  border-left: 1px solid #ddd;
}
ul.links li.first, ul.forumlinks li {
  border: none;
}

#main {
  padding-top: 0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
border: 0px solid #DDDDDD;
 width: 465px; max-width:465px;
 overflow-x:auto; overflow-y:hidden;
 background: white ; 
}
#main form {max-width:500px; overflow:auto;}
#main img {max-width:500px; overflow:auto; padding-top:0px; padding-bottom:5px;}

#wide_main {
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	border: 1px solid #DDDDDD;
	width:700px; max-width:700px;
	min-height:750px;
	overflow-x:auto; overflow-y:hidden;
	background: white url(/sites/iphonelife.com/themes/mangolife/images/mangolife/shadow.gif) 0 0 repeat-x; 
	}
	
#x_wide_main {
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	border: 1px solid #DDDDDD;
	width:971px; max-width:971px;
	min-height:750px;
	overflow-x:auto; overflow-y:hidden;
	background: white url(/sites/iphonelife.com/themes/mangolife/images/mangolife/shadow.gif) 0 0 repeat-x; 
	}
	
#x_wide_main td, #x_wide_main img
{margin:0px; padding:0px;
}	
div#wide_main h1 .title
{
color:#1f64b9;
	
}
#wide_main form {max-width:700px;}
#wide_main img {max-width:700px; overflow:auto; padding-left:0px; padding-bottom:0px; padding-top:13px;}
#wide_main a.feed-icon img
{
margin-top:7px;
}
#wide_main div #privacy {padding-top:0px}
div.picture img
{
padding-top:20px;
}

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}

.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  background-color: #ffffff;
}

#middlecontainer {
  padding:0px; padding-top:0px;


}

#middlecontainer td
{
  border-style: none ; 
  }
  
#sidebar-left {
  vertical-align: top;
  background-color: #ffffff;
  padding: 0px;
  width:250px;
  max-width:250px;
  padding-left:1px;
  padding-right:10px;
}

#sidebar-right {
  width: 260px;
  vertical-align: top;
  text-align:center;
  background-color: #ffffff;
  padding-right:3px;

}

#sidebar-left .block, #sidebar-right .block {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

#sidebar-left #block-block-20 {padding-left:2px; padding-right:2px;}

#sidebar-left #block-block-15 {padding: 10px;}

div.view-header-slideshow p {margin:0;}

.view-vendor-profile-view,
.view-vendor-products-view {
  line-height:1.6;
  color: #444;
  font-family:"Lucida Grande", sans-serif;
  font-size:1.1em;
}

.view-vendor-profile-view label {
width:200px;
display:block;
font-weight:bold;
text-align:left;
float:left;
clear:both;
margin-right:15px;
}

.views-field-field-vendor-logo-fid {
	float:left;
	width:200px;
	margin-bottom:15px;
}

.views-field-field-public-company-name-value {
	font-size:1.7em;
	font-weight:bold;
	letter-spacing:1px;
	font-family:"Lucida Grande", sans-serif;
}

.views-field-field-public-company-name-value {
	font-size:1.5em;
	font-weight:bold;
}

.views-field-field-public-company-description-value {
	margin-bottom:1.2em;
}

/*
.views-field-field-public-url-url,
.views-field-field-public-company-email-email,
.views-field-field-vendor-facebook-profile-url,
.views-field-field-public-app-store-url-url,
.views-field-field-vendor-twitter-handle-value {
	width:80%;
	margin:0 auto;
  clear:both;
}
  */
.vendor-links .views-row div {
  width:95px;
  display:block;
  float:left;
  margin-right:10px;
  text-align:center;
}

.vendor-profile-block {
	padding:10px;
	border:1px solid #ccc;
}

#block-views-vendor_press_releases-block_1 .node {
	padding:10px;
	margin-top:10px;
	border-bottom:1px solid #ccc;
	background-color:#fff;
}

.vendor-profile-block .node .content {
	font-size:1.3em;
}

#block-views-vendor_press_releases-block_1 .links,
#block-views-vendor_press_releases-block_1 .submitted {
	display:none;
}

#block-block-13 {
	padding-top:10px;
	margin-top:10px;
	height:180px;
	display:block;
	background-color:#fff;
}

#block-views-vendor_press_releases-block_1 {
	margin-bottom:15px;
}


.views-label-field-logo-fid {
  display:none;
}

.views-field-field-logo-fid {
  float:left;
  padding:0 10px;
}

.view-vendor-products .item-list{
  margin-bottom:10px;
}

.view-vendor-products .views-label-body {
  display:none;
}

.block-views-vendor_products-block_1 {
  margin-bottom:15px;
}

.view-vendor-products .item-list ul li {
  list-style: none;
}

.views-label-title .field-content {
  font-size:1.2em;
  font-weight:bold;
}

.vendor_navigation {
  text-align:left;
}

.view-vendor-products .views-field-title span {
  font-size:12pt;
}

.vendor-links {
  padding:10px;
  border:1px solid #ccc;
  float:left;
  clear:both;
}

.vendor-links:after {
  content: ".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

div.img_container {
  height:55px;
}
/* related blog posts block */
#block-views-blog_related_posts-block_2{
	margin: 15px;
}

.related-blog-imgcontainer{
	float:left;
	width: 90px;
	height: 65px;
	overflow:hidden;
	margin: 5px 0px;
}
.related-blog-image{
	width: 90px;
	
}
.related-blog-title A{
	margin-left:5px;
}
.related-blog-link-text{
	margin: 5px 0 0 105px;
}
/* press releases (/promotions) */
.link-to-vendor {
	font-size: 18px;
	margin-top: 10px;
}
.promotions-footer {
	 margin: 20px 0 ;
	
}
.promotions-footer a{
   font-weight: bold;
}
